body{
    background: #F6F7F8;
}





.faq{
    padding: 1.75rem 0;
    box-sizing: border-box;
}
.faq .class_name{
    text-align: center;
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.6rem;
    color: #343434;
    text-transform: uppercase;
    margin-bottom: 0.61rem;
}
.faq_item{
    background: #fff;
    padding: 0.29rem 0.48rem 0.38rem 0.34rem;
    box-sizing: border-box;
    margin-bottom: 0.41rem;
}
.faq_item:last-child{
    margin-bottom: 0;
}
.faq_item .faq_wen{
    display: flex;
    cursor: pointer;
}
.faq_item .faq_wen span{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.3rem;
    color: #343434;
    margin-right: 0.08rem;
}
.faq_item .faq_wen .wen_text{
    padding-top: 0.07rem;
    width: calc(100% - 1.34rem);
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.24rem;
    color: #343434;
    line-height: 1.41666;
}
.faq_item .faq_wen i{
    display: block;
    margin-top: 0.12rem;
    width: 0.24rem;
    height: 0.24rem;
    margin-left: 0.51rem;
    background: url(../img/faq_arrow1.png) no-repeat center center / 100% 100%;
    transition: transform 0.5s;
    transform: rotate(0deg);
}
.faq_item .faq_wen i.act{
    transform: rotate(-180deg);
    background: url(../img/faq_arrow.png) no-repeat center center / 100% 100%;
}
.faq_item .faq_content{
    display: none;
}
.faq_item .faq_ans{
    margin-top: 0.49rem;
    padding-top: 0.3rem;
    display: flex;
    border-top: 0.01rem solid #DEDEDE;
}
.faq_item .faq_ans span{
    font-family: Sans-Bold;
    font-weight: bold;
    font-size: 0.3rem;
    color: #F5811F;
    margin-right: 0.11rem;
}
.faq_item .faq_ans .ans_text{
    padding-top: 0.07rem;
    padding-bottom: 0.35rem;
    width: calc(100% - 0.94rem);
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.2rem;
    color: #343434;
    line-height: 1.7;
}




.contact{
    height: 2.91rem;
    background: #F5811F;
}
.contact .main{
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contact h2{
    font-family: Sans-Medium;
    font-weight: 500;
    font-size: 0.38rem;
    color: #FFFFFF;
}
.contact a{
    width: 2.06rem;
    height: 0.6rem;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 0.26rem;
    font-family: Sans-Regular;
    font-weight: 400;
    font-size: 0.18rem;
    color: #F5811F;
    text-transform: uppercase;
}
.contact a i{
    display: block;
    width: 0.12rem;
    height: 0.12rem;
    background: url(../img/more_icon3.png) no-repeat center center / 100% 100%;
}
